--[[ custom locale file for FIGOLAS
	CREDITS
	ruRU localization MEDNIK


]]--
local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})
--starts from here
Ld[" SEMPRE!"] = " FOREVER!"
Ld[" \|cFF69CCF0imbucati\|r, "] = " \|cFF69CCF0unconfirmed\|r, "
Ld[" confermati, "] = " confirmed, "
Ld[" gli inviti"] = " the invites"
Ld["%s Monitor"] = "%s Monitor"
Ld["/fig w - Fai partire/blocca la possibilità di autoinvitarsi."] = '"/fig w" - Starts/Stops inviting by whisper.'
Ld["Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."] = "Sets up Monitor buttons to manage the EPs. The next UI controls the button numbers and functions."
Ld["Accetta solo membri della gilda."] = "Guild members only."
Ld["Aggiungi alla blacklist"] = "Add to the blacklist"
Ld["Aggiungi bersaglio alla Blacklist"] = "Add target to the blacklist"
Ld["Aggiungi i membri della lista ai confermati"] = "Add this players to the confirmation list. You can paste imported data from a raid planner here."
Ld["Aggiungi un membro al roster"] = "Add a player to the roster."
Ld["Aggiungi"] = "Add"
Ld["Anno"] = "Year"
Ld["Annuncia quando partono gli inviti"] = "Announce when the invites start"
Ld["Apri Pannello delle opzioni"] = "Open Options Panel"
Ld["Apri automaticamente il monitor quando partono gli inviti."] = "Open the Invite Monitor when the invites start."
Ld["Assist Monitor"] = "Assist Monitor"
Ld["Attiva il monitor per il %s"] = "Enable the %s Monitor"
Ld["Attiva il monitor solo in raid."] = "Show when in a raid group only."
Ld["Attiva/disattiva gli inviti con whisper."] = "Enable/Disable invites by whisper."
Ld["AutoInvito/Whisper"] = "Invite by whisper"
Ld["Autoinvita solo i membri della gilda."] = "Accept self invites from guild members only."
Ld["Autoinvitatevi scrivendomi raid."] = 'Invite yourselves whispering me "raid".'
Ld["Autoinvito \|cFF00FF00ON\|r"] = "Self Invites \|cFF00FF00ON\|r"
Ld["Autoinvito \|cFFFF0000OFF\|r"] = "Self Invites \|cFFFF0000OFF\|r"
Ld["Autoinvito sempre attivo"] = "Self Invites always on."
Ld["Azione"] = "Action"
Ld["Blacklist"] = "Blacklist"
Ld["Blocca"] = "Stops"
Ld["CANCEL"] = "CANCEL"
Ld["Calendario"] = "Calendar"
Ld["Cancella tutti i confermati"] = "Clear the confirmation list"
Ld["Carattere non permesso: %s"] = "Character not allowed: %s"
Ld["Clicca per invitare"] = "Click to invite"
Ld["Clicca per rimuovere dal gruppo"] = "Click to remove from the group"
Ld["Click per "] = "Click to "
Ld["Click per rimuoverlo dai confermati"] = "Click to remove from the confirmation list."
Ld["Click per rimuoverlo dalla blacklist."] = "Click to remove from the blacklist."
Ld["Comandi"] = "Commands"
Ld["Conferma le azioni selezionate."] = "Confirm the selected actions."
Ld["Conferma"] = "Confirm"
Ld["Configurazione Pulsanti EPGP"] = "EPGP Buttons Setup"
Ld["Controlla ad ogni Raid Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."] = "On every Ready Check controls the Main Tank and show a button to assign it if needed."
Ld["Decay"] = "Decay"
Ld["Degrada dal grado %s al grado %s"] = "Demote from the %s rank to the %s rank"
Ld["Degrada i membri ad un rank scelto."] = "Demote members to the selected rank."
Ld["Degrada"] = "Demote"
Ld["Distingui maiuscole/minuscole"] = "Case sensitive"
Ld["Draft e Roster"] = "Confirmation/Roster"
Ld["Drafted"] = "Confirmation List"
Ld["EP da assegnare."] = "Awarded EP."
Ld["EP"] = "EP"
Ld["Elimina tutta lista dei confermati"] = "Clear the confirmation list."
Ld["Evento ultima importazione:"] = "Last imported Event:"
Ld["Forza il Loot Method"] = "Loot Method Forcing"
Ld["Frequenza di assegnazione dei punti ricorrenti."] = "Sets the recurring EP period."
Ld["Fuso orario rispetto al server"] = "Server time - Local time"
Ld["Giorno"] = "Day"
Ld["Gradi"] = "Ranks"
Ld["Grado minimo richiesto"] = "Min Rank needed"
Ld["Il bersaglio verrà aggiunto alla blacklist."] = "The target will be added to the blacklist."
Ld["Il motivo per il quale si danno i punti."] = "Awarding EP reason (used also for recurring)."
Ld["Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."] = "The first one among them in your group will be the Master Looter. If the list is empty, manual assignment will be used."
Ld["Il pulsante  assegna punti EP al raid."] = "The button awards EP to the raid."
Ld["Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."] = "The button starts or stops recurring award, or does nothing about recurring EP (default choice)"
Ld["Il pulsante effettua il decay."] = "the button decays all EP."
Ld["Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."] = "The text inside the button. The very first word is used as command option for the /fig chat command to mimic the button action (see also commands list)."
Ld["Importa Evento"] = "Import Event"
Ld["Importa confermati"] = "Import confirmed"
Ld["Importa dal calendario"] = "Calendar Importation"
Ld["Importazione Manuale"] = "Manual Importation"
Ld["Imposta il grado minimo richiesto."] = "Sets the minimum rank required."
Ld["In gruppo"] = "Grouped"
Ld["In gruppo, non confermato"] = "Grouped, unconfirmed"
Ld["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Difference between the saved ranks and the actual guild ranks. Click \|cFFFF0000OK\|r to check it."
Ld["Incontro in corso, riprova più tardi."] = "Boss fighting, check again later."
Ld["Inizia"] = "Starts"
Ld["Interfaccia e Varie"] = "UI/EPGP"
Ld["Invece di mostrare chi è sul %s, mostra chi deve ancora targettarlo."] = "Instead of showing who's on %s, shows \|cFFFF0000who still have to target it\|r."
Ld["Invita confermati"] = "Mass Invite"
Ld["Invita solo se chi sussurra ha un grado minimo in gilda."] = "Invite only if the whisperer has a minimum guild rank."
Ld["Invita solo se chi sussurra è di massimo livello."] = "Invite only if the whisperer is at max level."
Ld["Invita tutti i confermati."] = "Invites everyone in the confirmation list."
Ld["Invita"] = "Invite"
Ld["Invitati/confermati"] = "Invited/Confirmed"
Ld["Invitato"] = "Invited"
Ld["Inviti da Whisper"] = "Invites by Whisper"
Ld["Invito Sicuro"] = "Safe Invite"
Ld["La differenza presente tra il tempo locale e quella del server."] = "Difference between local time and server time."
Ld["La lista di tutti i potenziali raidanti in gilda da cui scegliere"] = "Wannabe raiders list to pick from."
Ld["Le persone nella lista non verranno invitate nonostante i whisper."] = "Everyone in this list will not be invited in spite of every whisper."
Ld["Limitazioni"] = "Restrictions"
Ld["Lista Assistenti"] = "Assistants list"
Ld["Lista confermati/Da Invitare"] = "Confimation list/Members to Invite"
Ld["Lista dei confermati"] = "Confirmation list"
Ld["Lista di nomi separati da virgole e/o spazi"] = "Comma or space separated name list."
Ld["Lista di parole per essere invitati in gruppo."] = "Keyword list to activate the invite."
Ld["Lista di raiders e composizione del raid"] = "Raiders list and group composition."
Ld["Loot Method"] = "Loot Method"
Ld["Mass EP Award"] = "Mass EP Award"
Ld["Mese"] = "Month"
Ld["Messaggio con il quale si annuncia l'apertura degli inviti."] = "Announce in guild that you have enabled the self invites."
Ld["Messaggio iniziale"] = "Starting message"
Ld["Mostra chi sta attaccando il tuo target o il tuo focus"] = "Shows who's attacking your target and/or your focus"
Ld["Mostra il Monitor"] = "Show the Invites Monitor."
Ld["Mostra il monitor degli inviti."] = "Show the Invites Monitor when the invites start."
Ld["Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi."] = "Show how many dps are targeting your %s, how many are still alive and their names. Shown only in combat and in group."
Ld["Motivo"] = "Reason"
Ld["Nascondi il monitor nei gruppi Ricerca delle Incursioni."] = "Don't show this monitor in a Raid Finder group."
Ld["Nome troppo corto"] = "name too short"
Ld["Nome"] = "Name"
Ld["Non in una gilda"] = "Not in a guild"
Ld["Non nel Raid Finder"] = "Not in LFR"
Ld["Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."] = "Invite by whisper always on. You don't need to start or stop it."
Ld["OK"] = "OK"
Ld["Offline"] = "Offline"
Ld["Online"] = "Online"
Ld["Opzioni per il monitor del %s"] = "%s Monitor Options"
Ld["Opzioni per l'importazione degli eventi dal calendario."] = "Options for Calendar events Importation."
Ld["Ora puoi controllare chi sta targettando i bersagli corretti, abilitando i monitor per il target e per il focus.\nPremi"] = "Now you can check who's targeting the right targets, enabling the target and focus monitors.\nClick"
Ld["Ora è possibile importare la lista dei confermati da un evento in calendario tramite le Opzioni, il Monitor Inviti o il pulsante Invita dell'evento in calendario"] = 'Now you can import the confirmation list from calendar events using Options, Invites Monitor or the "Invite Members" button in the calendar event.'
Ld["Parole Chiave"] = "Keyword"
Ld["Per una maggiore flessibilità usa le opzioni della sezione raid (/fig)."] = "For more tools use the Options panel (/fig)."
Ld["Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."] = 'Add or remove an EPGP button in the Invite Monitor. To remove uncheck an existing button. Click "Confirm" to... confirm your choice.'
Ld["Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."] = "Allow to set up the EPGP buttons number in the Invite Monitor."
Ld["Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."] = "Allow to tune the action of every single EPGP button in the Monitor."
Ld["Persone al grado \|cFFFFFF00%s\|r.\n%s."] = "\|cFFFFFF00%s\|r members detected.\n%s"
Ld["Premi OK per sistemarlo ora"] = "Click OK to fix it now."
Ld["Promuove i membri del raid al grado %s"] = "Promotes the raid members in your guild to the %s rank."
Ld["Promuovi i membri ad un rank scelto."] = "Promotes the raid members in your guild to the chosen rank."
Ld["Promuovi o Degrada i membri della Gilda"] = "Promotes or demotes guild members."
Ld["Promuovi o degrada i membri ad un rank scelto."] = "Promotes or demotes the raid members in your guild to the chosen rank."
Ld["Promuovi solo membri con un grado almeno"] = "Promote guild members with at least rank"
Ld["Promuovi"] = "Promote"
Ld["Promuovi/Degrada"] = "Promote/Demote"
Ld["Pulsante"] = "Button"
Ld["Pulsanti"] = "Buttons"
Ld["Puoi copiare qui la lista esportata da un web raid planner (formato CSV)."] = "You can paste here a list exported from a web raid planner(CSV format)."
Ld["Puoi usare anche il comando \|cFFFF0000/fig|r."] = "You can also use the command \|cFFFF0000/fig|r."
Ld["Quantità Pulsanti EPGP"] = "EPGP Buttons Numbers"
Ld["Recurring EP"] = "Recurring EP"
Ld["Regole per il bottino"] = "Loot Method"
Ld["Richiede Grado minimo"] = "Min Rank needed"
Ld["Rimuovi da roster"] = "Remove from the roster"
Ld["Rimuovi"] = "Remove"
Ld["Sconosciuta"] = "Unknown"
Ld["Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"] = 'If checked the whisper need to match the case of the keyword in the list ("Raid" is different from "raid")'
Ld["Se attivo non invita durante un boss fight."] = "If checked does not allow invites by whispers during the boss fights."
Ld["Se attivo promuove i tank ad assistenti."] = "If checked autopromotes the tanks to raid assistant."
Ld["Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."] = "If checked the message below is used to announce the self invites start."
Ld["Se attivo, i membri della gilda con un grado meno importante di %s non saranno promossi."] = "If checked, guild members with a rank less important then %s will not be promoted."
Ld["Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."] = "If checked auto sets the loot method."
Ld["Se la lista dei confermati è vuota Figolas cercherà un evento in calendario vicino (+/- 15min) da cui importarla."] = "If the confirmation list is empty, Figolas will try to import one from an upcoming calendar event (+/- 15min from now)."
Ld["Segna chi \|cFFFF0000NON|r è sul %s"] = "Show who is \|cFFFF0000NOT|r on the %s"
Ld["Seleziona le azioni che il pulsante deve automatizzare."] = "Check the actions you want the button to execute."
Ld["Seleziona per rimuovere i membri del roster"] = "Check it to remove members from the roster."
Ld["Setta Automaticamente i Main Tank"] = "Auto sets the Main Tank"
Ld["Setta i tank come assistenti"] = "Set the tanks as assistant"
Ld["Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."] = "Sets the loot method. If Master Looter is chosen, pick the master looter from the list below."
Ld["Setta la parola chiave e altre opzioni."] = "Sets the keyword and other options."
Ld["Solo in raid"] = "Only in raid"
Ld["Solo lvl "] = "Only lvl "
Ld["Solo per gildani"] = "Only guildies"
Ld["TU.. NON PUOI.. RAIDARE!"] = "THOU... SHALL NOT... RAID!"
Ld["Tempo (in minuti)"] = "Time (in minutes)"
Ld["Test mode"] = "Show now"
Ld["Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."] = 'Uncheck the buttons to remove them, then click "Confirm.'
Ld["Tutti quelli qui indicati saranno assistenti."] = "Everyone in this list will be a raid assistant."
Ld["Usa EPGP"] = "Use EPGP"
Ld["Usa il tempo del server invece di quello locale per gli orari degli eventi."] = "Use the server time instead of the local time for the calendar events time."
Ld["Usa l'ora del server"] = "Use the server time"
Ld["Viene effettuata una importazione dei confermati dall'evento presente nel giorno selezionato."] = "The confirmation list will be imported from an event in the chosen day."
Ld["\|cFF00FF00ON\|r"] = "\|cFF00FF00ON\|r"
Ld["\|cFFFF0000FIGOLAS\|r Lista comandi\n"] = "\|cFFFF0000FIGOLAS\|r Command List\n"
Ld["\|cFFFF0000NO ONE\|r"] = "\|cFFFF0000NO ONE\|r"
Ld["\|cFFFF0000Not in group\|r"] = "\|cFFFF0000Not in group\|r"
Ld["\|cFFFF0000OFF\|r"] = "\|cFFFF0000OFF\|r"
Ld["\|cFFFFFF00Assegna i Main Tank\|r"] = "\|cFFFFFF00Sets the Main Tank(s)\|r"
Ld["aggiungerlo ai confermati"] = "to add to the confirmation list"
Ld["confermato"] = "confirmed"
Ld["da %s punti, "] = "awards %s EP, "
Ld["effettua il decay, "] = "decays all EP, "
Ld["fa partire i punti dando %s EP ogni %s minuti."] = "starts recurring EP ,%s EP every %s minutes."
Ld["ferma i punti EP ricorrenti."] = "stops the recurring EP."
Ld["per le opzioni"] = "for the options"
Ld["per modificarla"] = "to change it"
Ld["precedente"] = "previous"
Ld["rimuoverlo dai membri"] = "remove him/her from the members"
Ld["scelto"] = "chosen"
Ld["test mode desc"] = "Show now the monitor, useful mainly to set up its position."
Ld["È necessario impostare la differenza tra l'ora locale e l'ora del server. Differenza calcolata"] = "You must set up the difference between the local time and the server time. Estimated difference"
Ld['"/fig i" - Invita tutti quelli nella lista dei confermati'] = '"/fig i" - Invites everyone in the confirmation list.'
Ld['Importa da "%s"'] = 'import from "%s"'
Ld['Quando premi "%s" nell\'evento in calendario vengono importati i confermati.'] = 'Import the confirmation list when clicking "%s" in the calendar event.'
if locale == "frFR" then do end
--La["what"] = "quoi"
elseif locale == "deDE" then do end
--La["what"] = "was"
elseif locale == "koKR" then do end
elseif locale == "esMX" then do end
--La["what"] = "qué"
elseif locale == "ruRU" then do end
La[" SEMPRE!"] = " НАВСЕГДА!"
La[" \|cFF69CCF0imbucati\|r, "] = " \|cFF69CCF0не подтверждено\|r, "
La[" confermati, "] = " подтверждено, "
La[" gli inviti"] = " приглашения"
La["/fig w - Fai partire/blocca la possibilità di autoinvitarsi."] = '"/fig w" - Начинает/заканчивает выдавать приглашения в ответ на шепот.'
La["Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."] = "Настраивает кнопки для управления ЕПГП. Следующий раздел настроек настраивает значение кнопок."
La["Accetta solo membri della gilda."] = "Только для членов гильдии."
La["Aggiungi alla blacklist"] = "Добавить в черный список"
La["Aggiungi bersaglio alla Blacklist"] = "Добавить цель в черный список"
La["Aggiungi i membri della lista ai confermati"] = "Добавить этих игроков в список подтвержденных. Вы можете вставить сюда скопированные данные из планировщика рейдов."
La["Aggiungi un membro al roster"] = "Добавить игрока в ростер."
La["Aggiungi"] = "Добавить"
La["Annuncia quando partono gli inviti"] = "Объявлять о старте приглашений"
La["Apri Pannello delle opzioni"] = "Открыть окно настроек"
La["Apri automaticamente il monitor quando partono gli inviti."] = "Открывать окно аддона когда начинаются приглашения."
La["Attiva/disattiva gli inviti con whisper."] = "Включить/отключить приглашение в ответ на шепот."
La["AutoInvito/Whisper"] = "Приглашать по шепоту"
La["Autoinvita solo i membri della gilda."] = "Приглашать по шепоту только членов гильдии."
La["Autoinvitatevi scrivendomi raid."] = 'Добавьтесь к рейду, шепнув мне "raid".'
La["Autoinvito \|cFF00FF00ON\|r"] = "Приглашения по шепоту \|cFF00FF00включены\|r"
La["Autoinvito \|cFFFF0000OFF\|r"] = "Приглашения по шепоту \|cFFFF0000выключены\|r"
La["Autoinvito sempre attivo"] = "Приглашения по шепоту всегда включены."
La["Azione"] = "Действие"
La["Blacklist"] = "Черный список"
La["Blocca"] = "Остановить"
La["CANCEL"] = "ОТМЕНИТЬ"
La["Cancella tutti i confermati"] = "Очистить список подтвержденных"
La["Carattere non permesso: %s"] = "Персонаж не разрешен: %s"
La["Clicca per invitare"] = "Нажмите для приглашения"
La["Clicca per rimuovere dal gruppo"] = "Нажмите для исключения из группы"
La["Click per "] = "Нажмите для "
La["Click per rimuoverlo dai confermati"] = "Нажмите для исключения из списка подтвержденных."
La["Click per rimuoverlo dalla blacklist."] = "Нажмите для исключения из черного списка."
La["Comandi"] = "Команды"
La["Conferma le azioni selezionate."] = "Подтвердить выбранные действия."
La["Conferma"] = "Подтвердить"
La["Configurazione Pulsanti EPGP"] = "Настройка кнопок ЕПГП"
La["Controlla ad ogni Raid Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."] = "На каждой проверке готовности проверяет главных танков и настраивает при необходимости."
La["Decay"] = "Decay"
La["Degrada dal grado %s al grado %s"] = "Demote from the %s rank to the %s rank"
La["Degrada i membri ad un rank scelto."] = "Demote members to the selected rank."
La["Degrada"] = "Demote"
La["Distingui maiuscole/minuscole"] = "Чувствительно к строчным/заглавным буквам"
La["Draft e Roster"] = "Ростер"
La["EP da assegnare."] = "Начислены ЕП."
La["EP"] = "ЕП"
La["Elimina tutta lista dei confermati"] = "Очистить список подтвержденных."
La["Forza il Loot Method"] = "Устаналивать метод распределения добычи"
La["Frequenza di assegnazione dei punti ricorrenti."] = "Устаналивает непрерывное начисление ЕП."
La["Gradi"] = "Звания"
La["Grado minimo richiesto"] = "Минимальное необходимое звание"
La["Il bersaglio verrà aggiunto alla blacklist."] = "Цель будет добавлена в черный список."
La["Il motivo per il quale si danno i punti."] = "Причина выдачи ЕП (также используется для непрерывного)."
La["Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."] = "Первый игрок из данного списка будет назначен ответственным за добычу. Если список пуст, устанавливается вручную."
La["Il pulsante  assegna punti EP al raid."] = "Кнопка выдает ЕП рейду."
La["Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."] = "Кнопка начинает или заканчивает непрерывную выдачу ЕП (или по умолчанию ничего не делает)"
La["Il pulsante effettua il decay."] = "the button decays all EP."
La["Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."] = "Текст внутри кнопки. Первое слово также работает как команда для команды чата /fig, вызывая срабатывание кнопки (возможно, требуется английский! также проверьте список существующих команд)."
La["Imposta il grado minimo richiesto."] = "Назначает минимальное необходимое звание."
La["In gruppo"] = "В группе"
La["In gruppo, non confermato"] = "В группе, не подтверждены"
La["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Разница между назначенными званиями и настоящими званиями в гильдии. Нажмите \|cFFFF0000OK\|r для проверки."
La["Incontro in corso, riprova più tardi."] = "В бою с боссом, проверьте позднее."
La["Inizia"] = "Начинается"
La["Interfaccia e Varie"] = "Интерфейс и Прочее"
La["Invita confermati"] = "Массовое приглашение"
La["Invita solo se chi sussurra ha un grado minimo in gilda."] = "Приглашать только если у приглашаемого есть минимальное необходимое звание в гильдии."
La["Invita solo se chi sussurra è di massimo livello."] = "Приглашать по шепоту только игроков максимального уровня."
La["Invita tutti i confermati."] = "Приглашает всех из списка подтвержденных."
La["Invita"] = "Пригласить"
La["Invitati/confermati"] = "Приглашен/подтвержден"
La["Invitato"] = "Приглашены" -- проверить число
La["Inviti da Whisper"] = "Приглашены по шепоту"
La["Invito Sicuro"] = "Безопасное приглашение" -- что это?
La["La lista di tutti i potenziali raidanti in gilda da cui scegliere"] = "Список возможных членов рейда для выбора."
La["Le persone nella lista non verranno invitate nonostante i whisper."] = "Все кто в этом списке не будут приглашены по шепоту."
La["Limitazioni"] = "Ограничения"
La["Lista Assistenti"] = "Список помощников"
La["Lista confermati/Da Invitare"] = "Список подтвержденных/Игроки для приглашения"
La["Lista dei confermati"] = "Список подтвержденных"
La["Lista di nomi separati da virgole e/o spazi"] = "Список имен, разделенных запятыми или пробелами."
La["Lista di parole per essere invitati in gruppo."] = "Список ключевых слов, активирующих приглашение по шепоту."
La["Lista di raiders e composizione del raid"] = "Состав рейда."
La["Loot Method"] = "Метод распределения добычи"
La["Mass EP Award"] = "Массовая выдача ЕП"
La["Messaggio con il quale si annuncia l'apertura degli inviti."] = "Объявить в гильдию о запуске приглашения по шепоту."
La["Messaggio iniziale"] = "Сообщение при старте рейда"
La["Mostra il Monitor"] = "Показать окно аддона."
La["Mostra il monitor degli inviti."] = "Показывать окно аддона когда начинается приглашение."
La["Motivo"] = "Причина"
La["Nome troppo corto"] = "слишком короткое имя"
La["Nome"] = "Имя"
La["Non in una gilda"] = "Не в гильдии"
La["Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."] = "Приглашение по шепоту включено всегда. Нет необходимости включать его или выключать."
La["OK"] = "OK"
La["Offline"] = "Не в сети"
La["Online"] = "В сети"
La["Parole Chiave"] = "Ключевое слово"
La["Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."] = 'Добавить или убрать кнопку в/из окна аддона. Чтобы убрать уберите галку с существующей кнопки. Нажмите "Подтвердить" для... подтверждения выбора.'
La["Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."] = "Позволяет настроить количество кнопок для управления ЕПГП."
La["Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."] = "Позволяет настроить действие каждой конкретной кнопки ЕПГП в окне аддона."
La["Persone al grado \|cFFFFFF00%s\|r.\n%s."] = "\|cFFFFFF00%s\|r игроков обнаружено.\n%s"
La["Premi OK per sistemarlo ora"] = "Нажмите OK, чтобы исправить немедленно."
La["Promuove i membri del raid al grado %s"] = "Повышает членов рейда до звания %s в гильдии."
La["Promuovi i membri ad un rank scelto."] = "Повышает членов рейда до выбранного звания в гильдии."
La["Promuovi o Degrada i membri della Gilda"] = "Повышает или понижает членов рейда в звании в гильдии."
La["Promuovi o degrada i membri ad un rank scelto."] = "Повышает или понижает членов рейда до выбранного звания в гильдии."
La["Promuovi"] = "Повысить"
La["Promuovi/Degrada"] = "Повысить/понизить"
La["Pulsante"] = "Кнопка"
La["Pulsanti"] = "Кнопки"
La["Puoi usare anche il comando \|cFFFF0000/fig|r."] = "Вы также можете использовать команду \|cFFFF0000/fig|r."
La["Quantità Pulsanti EPGP"] = "Количество кнопок ЕПГП"
La["Recurring EP"] = "Непрерывное начисление ЕПГП"
La["Regole per il bottino"] = "Метод распределения добычи"
La["Richiede Grado minimo"] = "Минимально необходимое звание"
La["Rimuovi da roster"] = "Убрать из ростера"
La["Rimuovi"] = "Убрать"
La["Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"] = 'Если отмечено, то строчность/заглавность букв должна совпадать ("Raid" отличается от "raid")'
La["Se attivo non invita durante un boss fight."] = "Если отмечено, не принимает по шепоту во время боя с боссом."
La["Se attivo promuove i tank ad assistenti."] = "Если отмечено, автоматически делает танков помощниками."
La["Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."] = "Если отмечено, то при старте приглашений используется сообщение, установленное ниже."
La["Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."] = "Если отмечено, автоматически настраивает метод разделения добычи."
La["Seleziona le azioni che il pulsante deve automatizzare."] = "Выберите действия, которые должна производить кнопка."
La["Seleziona per rimuovere i membri del roster"] = "Выберите для удаления игроков из ростера."
La["Setta Automaticamente i Main Tank"] = "Автоматически задает главных танков"
La["Setta i tank come assistenti"] = "Назначать танков помощниками"
La["Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."] = 'Настраивает метод распределения добычи. Если выбран "ответственный за добычу", то ответственный за добычу будет назначен по списку ниже.'
La["Setta la parola chiave e altre opzioni."] = "Задает ключевое слово и другие настройки."
La["Solo lvl "] = "Только уровень "
La["TU.. NON PUOI.. RAIDARE!"] = "ВЫ... НЕ... ПРОЙДЕТЕ В РЕЙД!"
La["Tempo (in minuti)"] = "Время (в минутах)"
La["Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."] = 'Уберите галки с кнопок, чтобы их удалить, а затем нажмите "Подтвердить".'
La["Tutti quelli qui indicati saranno assistenti."] = "Все в этом списке станут помощниками в рейде."
La["Usa EPGP"] = "Использовать ЕПГП"
La["\|cFF00FF00ON\|r"] = "\|cFF00FF00ВКЛ\|r"
La["\|cFFFF0000FIGOLAS\|r Lista comandi\n"] = "\|cFFFF0000FIGOLAS\|r Список команд\n"
La["\|cFFFF0000OFF\|r"] = "\|cFFFF0000ВЫКЛ\|r"
La["\|cFFFFFF00Assegna i Main Tank\|r"] = "\|cFFFFFF00Назначает главного(ых) танка(ов)\|r"
La["aggiungerlo ai confermati"] = "чтобы добавить в список подтвержденных"
La["confermato"] = "подтвержден"
La["da %s punti, "] = "начисляет %s ЕП, "
La["fa partire i punti dando %s EP ogni %s minuti."] = "начинает непрерывное начисление ЕП ,%s ЕП каждые %s минут."
La["ferma i punti EP ricorrenti."] = "останавливает непрерывную выдачу ЕП."
La["precedente"] = "предыдущий"
La["rimuoverlo dai membri"] = "убрать его/ее из членов рейда"--рейда?ростера?
La["scelto"] = "выбранный"
La['"/fig i" - Invita tutti quelli nella lista dei confermati'] = '"/fig i" - Приглашает всех из списка подтвержденных.'
--NEEDING TRANSLATION
--La["%s Monitor"] = "%s Monitor"
--La["Anno"] = "Year"
--La["Assist Monitor"] = "Assist Monitor"
--La["Attiva il monitor per il %s"] = "Enable the %s Monitor"
--La["Attiva il monitor solo in raid."] = "Show when in a raid group only."
--La["Calendario"] = "Calendar"
--La["Drafted"] = "Confirmation List"
--La["Evento ultima importazione:"] = "Last imported Event:"
--La["Fuso orario rispetto al server"] = "Server time - Local time"
--La["Giorno"] = "Day"
--La["Importa Evento"] = "Import Event"
--La["Importa confermati"] = "Import confirmed"
--La["Importa dal calendario"] = "Calendar Importation"
--La["Importazione Manuale"] = "Manual Importation"
--La["Invece di mostrare chi è sul %s, mostra chi deve ancora targettarlo."] = "Instead of showing who's on %s, shows \|cFFFF0000who still have to target it\|r."
--La["La differenza presente tra il tempo locale e quella del server."] = "Difference between local time and server time."
--La["Mese"] = "Month"
--La["Mostra chi sta attaccando il tuo target o il tuo focus"] = "Shows who's attacking your target and/or your focus"
--La["Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi."] = "Show how many dps are targeting your %s, how many are still alive and their names. Shown only in combat and in group."
--La["Nascondi il monitor nei gruppi Ricerca delle Incursioni."] = "Don't show this monitor in a Raid Finder group."
--La["Non nel Raid Finder"] = "Not in LFR"
--La["Opzioni per il monitor del %s"] = "%s Monitor Options"
--La["Opzioni per l'importazione degli eventi dal calendario."] = "Options for Calendar events Importation."
--La["Ora puoi controllare chi sta targettando i bersagli corretti, abilitando i monitor per il target e per il focus.\nPremi"] = "Now you can check who's targeting the right targets, enabling the target and focus monitors.\nClick"
--La["Ora è possibile importare la lista dei confermati da un evento in calendario tramite le Opzioni, il Monitor Inviti o il pulsante Invita dell'evento in calendario"] = 'Now you can import the confirmation list from calendar events using Options, Invites Monitor or the "Invite Members" button in the calendar event.'
--La["Per una maggiore flessibilità usa le opzioni della sezione raid (/fig)."] = "For more tools use the Options panel (/fig)."
--La["Promuovi solo membri con un grado almeno"] = "Promote guild members with at least rank"
--La["Puoi copiare qui la lista esportata da un web raid planner (formato CSV)."] = "You can paste here a list exported from a web raid planner(CSV format)."
--La["Sconosciuta"] = "Unknown"
--La["Se attivo, i membri della gilda con un grado meno importante di %s non saranno promossi."] = "If checked, guild members with a rank less important then %s will not be promoted."
--La["Se la lista dei confermati è vuota Figolas cercherà un evento in calendario vicino (+/- 15min) da cui importarla."] = "If the confirmation list is empty, Figolas will try to import one from an upcoming calendar event (+/- 15min from now)."
--La["Segna chi \|cFFFF0000NON|r è sul %s"] = "Show who is \|cFFFF0000NOT|r on the %s"
--La["Solo in raid"] = "Only in raid"
--La["Solo per gildani"] = "Only guildies"
--La["Test mode"] = "Show now"
--La["Usa il tempo del server invece di quello locale per gli orari degli eventi."] = "Use the server time instead of the local time for the calendar events time."
--La["Usa l'ora del server"] = "Use the server time"
--La["Viene effettuata una importazione dei confermati dall'evento presente nel giorno selezionato."] = "The confirmation list will be imported from an event in the chosen day."
--La["\|cFFFF0000NO ONE\|r"] = "\|cFFFF0000NO ONE\|r"
--La["\|cFFFF0000Not in group\|r"] = "\|cFFFF0000Not in group\|r"
--La["effettua il decay, "] = "decays all EP, "
--La["per le opzioni"] = "for the options"
--La["per modificarla"] = "to change it"
--La["test mode desc"] = "Show now the monitor, useful mainly to set up its position."
--La["È necessario impostare la differenza tra l'ora locale e l'ora del server. Differenza calcolata"] = "You must set up the difference between the local time and the server time. Estimated difference"
--La['Importa da "%s"'] = 'import from "%s"'
--La['Quando premi "%s" nell\'evento in calendario vengono importati i confermati.'] = 'Import the confirmation list when clicking "%s" in the calendar event.'
elseif locale == "zhCN" then do end
--La["what"] = "what_in_zh"
elseif locale == "esES" then do end
--La["what"] = "qué"
elseif locale == "zhTW" then do end
--La["what"] = "what_in_zh"
elseif locale == "ptBR" then do end
--La["what"] = "what_in_pt"
elseif locale == "itIT" then do end
La[" SEMPRE!"] = " SEMPRE!"
La[" \|cFF69CCF0imbucati\|r, "] = " \|cFF69CCF0imbucati\|r, "
La[" confermati, "] = " confermati, "
La[" gli inviti"] = " gli inviti"
La["%s Monitor"] = "%s Monitor"
La["/fig w - Fai partire/blocca la possibilità di autoinvitarsi."] = "/fig w - Fai partire/blocca la possibilità di autoinvitarsi."
La["Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."] = "Abilita i pulsanti nel Monitor per velocizzare l'assegnazione dei punti. Numero e tipo di pulsanti possono essere personalizzati con i comandi successivi."
La["Accetta solo membri della gilda."] = "Accetta solo membri della gilda."
La["Aggiungi alla blacklist"] = "Aggiungi alla blacklist"
La["Aggiungi bersaglio alla Blacklist"] = "Aggiungi bersaglio alla Blacklist"
La["Aggiungi i membri della lista ai confermati"] = "Aggiungi i membri della lista ai confermati. Puoi incollare qui la lista importata da un raid planner."
La["Aggiungi un membro al roster"] = "Aggiungi un membro al roster"
La["Aggiungi"] = "Aggiungi"
La["Anno"] = "Anno"
La["Annuncia quando partono gli inviti"] = "Annuncia quando partono gli inviti"
La["Apri Pannello delle opzioni"] = "Apri Pannello delle opzioni"
La["Apri automaticamente il monitor quando partono gli inviti."] = "Apri automaticamente il monitor quando partono gli inviti."
La["Assist Monitor"] = "Assist Monitor"
La["Attiva il monitor per il %s"] = "Attiva il monitor per il %s"
La["Attiva il monitor solo in raid."] = "Attiva il monitor solo in raid."
La["Attiva/disattiva gli inviti con whisper."] = "Attiva/disattiva gli inviti con whisper."
La["AutoInvito/Whisper"] = "AutoInvito/Whisper"
La["Autoinvita solo i membri della gilda."] = "Autoinvita solo i membri della gilda."
La["Autoinvitatevi scrivendomi raid."] = "Autoinvitatevi scrivendomi raid."
La["Autoinvito \|cFF00FF00ON\|r"] = "Autoinvito \|cFF00FF00ON\|r"
La["Autoinvito \|cFFFF0000OFF\|r"] = "Autoinvito \|cFFFF0000OFF\|r"
La["Autoinvito sempre attivo"] = "Autoinvito sempre attivo"
La["Azione"] = "Azione"
La["Blacklist"] = "Blacklist"
La["Blocca"] = "Blocca"
La["CANCEL"] = "CANCEL"
La["Calendario"] = "Calendario"
La["Cancella tutti i confermati"] = "Cancella tutti i confermati"
La["Carattere non permesso: %s"] = "Carattere non permesso: %s"
La["Clicca per invitare"] = "Clicca per invitare"
La["Clicca per rimuovere dal gruppo"] = "Clicca per rimuovere dal gruppo"
La["Click per "] = "Click per "
La["Click per rimuoverlo dai confermati"] = "Click per rimuoverlo dai confermati"
La["Click per rimuoverlo dalla blacklist."] = "Click per rimuoverlo dalla blacklist."
La["Comandi"] = "Comandi"
La["Conferma le azioni selezionate."] = "Conferma le azioni selezionate."
La["Conferma"] = "Conferma"
La["Configurazione Pulsanti EPGP"] = "Configurazione Pulsanti EPGP"
La["Controlla ad ogni Raid Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."] = "Controlla ad ogni Ready Check se i Main Tank sono assegnati correttamente, ed in caso contrario mostra un pulsante per settarli."
La["Decay"] = "Decay"
La["Degrada dal grado %s al grado %s"] = "Degrada dal grado %s al grado %s"
La["Degrada i membri ad un rank scelto."] = "Degrada i membri ad un rank scelto."
La["Degrada"] = "Degrada"
La["Distingui maiuscole/minuscole"] = "Distingui maiuscole/minuscole"
La["Draft e Roster"] = "Raid/Conferme/Roster"
La["Drafted"] = "Confermati"
La["EP da assegnare."] = "EP da assegnare."
La["EP da assegnare."] = "EP da assegnare."
La["EP"] = "EP"
La["Elimina tutta lista dei confermati"] = "Elimina tutta lista dei confermati"
La["Evento ultima importazione:"] = "Evento ultima importazione:"
La["Forza il Loot Method"] = "Forza il Loot Method"
La["Frequenza di assegnazione dei punti ricorrenti."] = "Frequenza di assegnazione dei punti ricorrenti."
La["Fuso orario rispetto al server"] = "Fuso orario rispetto al server"
La["Giorno"] = "Giorno"
La["Gradi"] = "Gradi"
La["Grado minimo richiesto"] = "Grado minimo richiesto"
La["Il bersaglio verrà aggiunto alla blacklist."] = "Il bersaglio verrà aggiunto alla blacklist."
La["Il motivo per il quale si danno i punti."] = "Il motivo per il quale si danno i punti."
La["Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."] = "Il primo tra questi presente in gruppo sarà il Responsabile del Bottino. Se la lista è vuota o nessuno è presente si usano le impostazioni manuali."
La["Il pulsante  assegna punti EP al raid."] = "Il pulsante  assegna punti EP al raid."
La["Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."] = "Il pulsante assegna punti EP ricorrenti al raid o li ferma, o non influenza i punti ricorrenti (default)."
La["Il pulsante effettua il decay."] = "Il pulsante effettua il decay."
La["Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."] = "Il testo scritto nel pulsante. La prima parola costituisce anche un comando usabile in chat (cfr lista comandi)."
La["Importa Evento"] = "Importa Evento"
La["Importa confermati"] = "Importa confermati"
La["Importa dal calendario"] = "Importa dal calendario"
La["Importazione Manuale"] = "Importazione Manuale"
La["Imposta il grado minimo richiesto."] = "Imposta il grado minimo richiesto."
La["In gruppo"] = "In gruppo"
La["In gruppo, non confermato"] = "In gruppo, non confermato"
La["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."
La["Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."] = "Incongruenza tra i ranghi attuali di gilda e quelli salvati. Premi \|cFFFF0000OK\|r per controllare."
La["Incontro in corso, riprova più tardi."] = "Incontro in corso, riprova più tardi."
La["Inizia"] = "Inizia"
La["Interfaccia e Varie"] = "Interfaccia/EPGP"
La["Invece di mostrare chi è sul %s, mostra chi deve ancora targettarlo."] = "Invece di mostrare chi è sul %s, \|cFFFF0000mostra chi deve ancora targettarlo\|r."
La["Invita confermati"] = "Invita confermati"
La["Invita solo se chi sussurra ha un grado minimo in gilda."] = "Invita solo se chi sussurra ha un grado minimo in gilda."
La["Invita solo se chi sussurra è di massimo livello."] = "Invita solo se chi sussurra è di massimo livello."
La["Invita tutti i confermati."] = "Invita tutti i confermati."
La["Invita"] = "Invita"
La["Invitati/confermati"] = "Invitati/confermati"
La["Invitato"] = "Invitato"
La["Inviti da Whisper"] = "Inviti da Whisper"
La["Invito Sicuro"] = "Invito Sicuro"
La["La differenza presente tra il tempo locale e quella del server."] = "La differenza presente tra il tempo locale e quella del server."
La["La lista di tutti i potenziali raidanti in gilda da cui scegliere"] = "La lista di tutti i potenziali raidanti in gilda da cui scegliere"
La["Le persone nella lista non verranno invitate nonostante i whisper."] = "Le persone nella lista non verranno invitate nonostante i whisper."
La["Limitazioni"] = "Limitazioni"
La["Lista Assistenti"] = "Lista Assistenti"
La["Lista confermati/Da Invitare"] = "Lista confermati/Da Invitare"
La["Lista dei confermati"] = "Lista dei confermati"
La["Lista di nomi separati da virgole e/o spazi"] = "Lista di nomi separati da virgole e/o spazi"
La["Lista di nomi separati da virgole e/o spazi"] = "Lista di nomi separati da virgole e/o spazi"
La["Lista di parole per essere invitati in gruppo."] = "Lista di parole per essere invitati in gruppo."
La["Lista di raiders e composizione del raid"] = "Lista di raiders e composizione del raid"
La["Loot Method"] = "Loot Method"
La["Mass EP Award"] = "Mass EP Award"
La["Mese"] = "Mese"
La["Messaggio con il quale si annuncia l'apertura degli inviti."] = "Messaggio con il quale si annuncia l'apertura degli inviti."
La["Messaggio iniziale"] = "Messaggio iniziale"
La["Mostra chi sta attaccando il tuo target o il tuo focus"] = "Mostra chi sta attaccando il tuo target o il tuo focus"
La["Mostra il Monitor"] = "Mostra il Monitor Inviti"
La["Mostra il monitor degli inviti."] = "Mostra il monitor degli inviti."
La["Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi."] = "Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi. Viene mostrato solo in combattimento e solo in gruppo."
La["Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi."] = "Mostra il numero dei dps sul tuo %s, il totale dei dps vivi e una lista dei loro nomi."
La["Motivo"] = "Motivo"
La["Nascondi il monitor nei gruppi Ricerca delle Incursioni."] = "Nascondi questo monitor nei gruppi Ricerca delle Incursioni."
La["Nome troppo corto"] = "Nome troppo corto"
La["Nome"] = "Nome"
La["Non in una gilda"] = "Non in una gilda"
La["Non nel Raid Finder"] = "Non nel Raid Finder"
La["Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."] = "Non è necessario avviare o fermare manualmente l'invito con i whisper. C'è a chi non da noia..."
La["OK"] = "OK"
La["Offline"] = "Offline"
La["Online"] = "Online"
La["Opzioni per il monitor del %s"] = "Opzioni per il monitor del %s"--=focus or target
La["Opzioni per l'importazione degli eventi dal calendario."] = "Opzioni per l'importazione degli eventi dal calendario."
La["Ora puoi controllare chi sta targettando i bersagli corretti, abilitando i monitor per il target e per il focus.\nPremi"] = "Ora puoi controllare chi sta targettando i bersagli corretti, abilitando i monitor per il target e per il focus.\nPremi"
La["Ora è possibile importare la lista dei confermati da un evento in calendario tramite le Opzioni, il Monitor Inviti o il pulsante Invita dell'evento in calendario"] = "Ora è possibile importare la lista dei confermati da un evento in calendario tramite le Opzioni, il Monitor Inviti o il pulsante Invita dell'evento in calendario"
La["Parole Chiave"] = "Parole Chiave"
La["Per una maggiore flessibilità usa le opzioni della sezione raid (/fig)."] = "Per una maggiore flessibilità usa le opzioni della sezione raid (/fig)."
La["Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."] = "Permette di aggiungere o rimuovere un pulsante EPGP nel Monitor. Per rimuovere togli anche la spunta più sotto da quelli presenti che vuoi rimuovere. Per confermare l'azione premi Conferma."
La["Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."] = "Permette di personalizzare il numero dei pulsanti EPGP nel Monitor."
La["Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."] = "Permette di personalizzare le funzioni dei singoli pulsanti EPGP nel Monitor."
La["Persone al grado \|cFFFFFF00%s\|r.\n%s."] = "Persone al grado \|cFFFFFF00%s\|r.\n%s"
La["Premi OK per sistemarlo ora"] = "Premi OK per sistemarlo ora"
La["Promuove i membri del raid al grado %s"] = "Promuove i membri del raid al grado %s"
La["Promuovi i membri ad un rank scelto."] = "Promuovi i membri ad un rank scelto."
La["Promuovi o Degrada i membri della Gilda"] = "Promuovi o Degrada i membri della Gilda"
La["Promuovi o degrada i membri ad un rank scelto."] = "Promuovi o degrada i membri ad un rank scelto."
La["Promuovi solo membri con un grado almeno"] = "Promuovi solo membri con un grado almeno"
La["Promuovi"] = "Promuovi"
La["Promuovi/Degrada"] = "Promuovi/Degrada"
La["Pulsante"] = "Pulsante"
La["Pulsanti"] = "Pulsanti"
La["Puoi copiare qui la lista esportata da un web raid planner (formato CSV)."] = "Puoi copiare qui la lista esportata da un web raid planner (formato CSV)."
La["Puoi usare anche il comando \|cFFFF0000/fig|r."] = "Puoi usare anche il comando \|cFFFF0000/fig|r."
La["Quantità Pulsanti EPGP"] = "Quantità Pulsanti EPGP"
La["Recurring EP"] = "Recurring EP"
La["Regole per il bottino"] = "Regole per il bottino"
La["Richiede Grado minimo"] = "Richiede Grado minimo"
La["Rimuovi da roster"] = "Rimuovi da roster"
La["Rimuovi"] = "Rimuovi"
La["Sconosciuta"] = "Sconosciuta"
La["Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"] = "Se attivo cerca un'esatta corrispondenza con le parole (es: Raid è diverso da raid)"
La["Se attivo non invita durante un boss fight."] = "Se attivo non invita durante un boss fight."
La["Se attivo promuove i tank ad assistenti."] = "Se attivo promuove i tank ad assistenti."
La["Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."] = "Se attivo usa il messaggio sotto per annunciare l'apertura degli inviti."
La["Se attivo, i membri della gilda con un grado meno importante di %s non saranno promossi."] = "Se attivo, i membri della gilda con un grado meno importante di %s non saranno promossi."
La["Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."] = "Se attivo, setta automaticamente il Loot Method (Regola di Predazione -_-)."
La["Se la lista dei confermati è vuota Figolas cercherà un evento in calendario vicino (+/- 15min) da cui importarla."] = "Se la lista dei confermati è vuota Figolas cercherà un evento in calendario vicino (+/- 15min) da cui importarla."
La["Segna chi \|cFFFF0000NON|r è sul %s"] = "Segna chi \|cFFFF0000NON|r è sul %s"
La["Seleziona le azioni che il pulsante deve automatizzare."] = "Seleziona le azioni che il pulsante deve automatizzare."
La["Seleziona per rimuovere i membri del roster"] = "Seleziona per rimuovere i membri del roster"
La["Setta Automaticamente i Main Tank"] = "Setta Automaticamente i Main Tank"
La["Setta i tank come assistenti"] = "Setta i tank come assistenti"
La["Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."] = "Setta il tipo di regola per il bottino. Se su Master Looter cerca il responsabile nella lista."
La["Setta la parola chiave e altre opzioni."] = "Setta la parola chiave e altre opzioni."
La["Solo in raid"] = "Solo in raid"
La["Solo lvl "] = "Solo lvl "
La["Solo per gildani"] = "Solo per gildani"
La["TU.. NON PUOI.. RAIDARE!"] = "TU.. NON PUOI.. RAIDARE!"
La["Tempo (in minuti)"] = "Tempo (in minuti)"
La["Test mode"] = "Mostra ora"
La["Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."] = "Togli la spunta dai pulsanti per rimuoverli, poi premi Conferma."
La["Tutti quelli qui indicati saranno assistenti."] = "Tutti quelli qui indicati saranno assistenti."
La["Usa EPGP"] = "Usa EPGP"
La["Usa il tempo del server invece di quello locale per gli orari degli eventi."] = "Usa il tempo del server invece di quello locale per gli orari degli eventi."
La["Usa l'ora del server"] = "Usa l'ora del server"
La["Viene effettuata una importazione dei confermati dall'evento presente nel giorno selezionato."] = "Viene effettuata una importazione dei confermati dall'evento presente nel giorno selezionato."
La["\|cFF00FF00ON\|r"] = "\|cFF00FF00ON\|r"
La["\|cFFFF0000FIGOLAS\|r Lista comandi\n"] = "\|cFFFF0000FIGOLAS\|r Lista comandi\n"
La["\|cFFFF0000NO ONE\|r"] = "\|cFFFF0000NESSUNO\|r"
La["\|cFFFF0000Not in group\|r"] = "\|cFFFF0000Non in gruppo\|r"
La["\|cFFFF0000OFF\|r"] = "\|cFFFF0000OFF\|r"
La["\|cFFFFFF00Assegna i Main Tank\|r"] = "\|cFFFFFF00Assegna i Main Tank\|r"
La["aggiungerlo ai confermati"] = "aggiungerlo ai confermati"
La["confermato"] = "Confermato"
La["da %s punti, "] = "da %s punti, "
La["effettua il decay, "] = "effettua il decay, "
La["fa partire i punti dando %s EP ogni %s minuti."] = "fa partire i punti dando %s EP ogni %s minuti."
La["ferma i punti EP ricorrenti."] = "ferma i punti EP ricorrenti."
La["per le opzioni"] = "per le opzioni"
La["per modificarla"] = "per modificarla"
La["precedente"] = "precedente"
La["rimuoverlo dai membri"] = "rimuoverlo dai membri"
La["scelto"] = "scelto"
La["test mode desc"] = "Mostra ora il monitor; utile soprattutto per decidere il suo posizionamento."
La["È necessario impostare la differenza tra l'ora locale e l'ora del server. Differenza calcolata"] = "È necessario impostare la differenza tra l'ora locale e l'ora del server. Differenza calcolata"
La['"/fig i" - Invita tutti quelli nella lista dei confermati'] = '"/fig i" - Invita tutti quelli nella lista dei confermati.'
La['Importa da "%s"'] = 'Importa da "%s"'
La['Quando premi "%s" nell\'evento in calendario vengono importati i confermati.'] = 'Quando premi "%s" nell\'evento in calendario vengono importati i confermati.'
end
